-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: petsc
Binary: petsc-dev, libpetsc-real-dev, libpetsc-complex-dev, libpetsc-real3.21-dev, libpetsc-real3.21, libpetsc3.21-dev-common, libpetsc3.21-dev-examples, libpetsc-real3.21-dbg, petsc3.21-doc, libpetsc-complex3.21-dev, libpetsc-complex3.21, libpetsc-complex3.21-dbg, petsc64-dev, libpetsc64-real-dev, libpetsc64-complex-dev, libpetsc64-real3.21-dev, libpetsc64-real3.21, libpetsc64-real3.21-dbg, libpetsc64-complex3.21-dev, libpetsc64-complex3.21, libpetsc64-complex3.21-dbg
Architecture: any all
Version: 3.21.6+dfsg1-1
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>, Drew Parsons <dparsons@debian.org>
Homepage: http://www.mcs.anl.gov/petsc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/petsc
Vcs-Git: https://salsa.debian.org/science-team/petsc.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), python3, gfortran, pkgconf, dh-python, dh-fortran-mod, gdb, mpi-default-dev (>= 1.0.2), ocl-icd-opencl-dev | opencl-dev, libblas-dev | libopenblas-dev | libatlas-base-dev | libblas.so, liblapack-dev | libopenblas-dev | libatlas-base-dev | liblapack.so, libsuitesparse-dev (>= 1:5.6.0), libhypre-dev (>= 2.21.0), libhypre64m-dev (>= 2.21.0) [amd64 arm64 mips64el ppc64el s390x alpha ia64 loong64 ppc64 riscv64 sparc64], libptscotch-dev, libhdf5-mpi-dev (>= 1.10.6+repack-1), libscalapack-mpi-dev, libmumps-dev (>= 5.2.1~), libmumps64-dev, libfftw3-dev, libfftw3-mpi-dev, libssl-dev, libsuperlu-dev (>= 5.2.1), libsuperlu-dist-dev (>= 6.1.1), libtrilinos-ml-dev [amd64 arm64 ppc64el s390x ppc64], libtrilinos-zoltan-dev [amd64 arm64 ppc64el s390x ppc64], libx11-dev, libyaml-dev, valgrind-mpi [amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64], sphinx-common | python3-sphinx | dh-sequence-sphinxdoc
Build-Depends-Indep: libjs-sphinxdoc, libjs-mathjax, libjs-jquery, libjs-jquery-ui
Package-List:
 libpetsc-complex-dev deb libdevel optional arch=all
 libpetsc-complex3.21 deb libs optional arch=any
 libpetsc-complex3.21-dbg deb debug optional arch=any
 libpetsc-complex3.21-dev deb libdevel optional arch=any
 libpetsc-real-dev deb libdevel optional arch=all
 libpetsc-real3.21 deb libs optional arch=any
 libpetsc-real3.21-dbg deb debug optional arch=any
 libpetsc-real3.21-dev deb libdevel optional arch=any
 libpetsc3.21-dev-common deb libdevel optional arch=all
 libpetsc3.21-dev-examples deb libdevel optional arch=all
 libpetsc64-complex-dev deb libdevel optional arch=all
 libpetsc64-complex3.21 deb libs optional arch=any
 libpetsc64-complex3.21-dbg deb debug optional arch=any
 libpetsc64-complex3.21-dev deb libdevel optional arch=any
 libpetsc64-real-dev deb libdevel optional arch=all
 libpetsc64-real3.21 deb libs optional arch=any
 libpetsc64-real3.21-dbg deb debug optional arch=any
 libpetsc64-real3.21-dev deb libdevel optional arch=any
 petsc-dev deb libdevel optional arch=all
 petsc3.21-doc deb doc optional arch=all
 petsc64-dev deb libdevel optional arch=all
Checksums-Sha1:
 01fdde0d4bd9c6ebcc64cd6e4dc1a3ee3b8ecdd5 39630680 petsc_3.21.6+dfsg1.orig.tar.xz
 bcabd8cb2b0d25c164b16e008413db7fad68fb93 113928 petsc_3.21.6+dfsg1-1.debian.tar.xz
Checksums-Sha256:
 72d14c9a77b70564eaf0c3c94acb5ee2627b78796616bde88cf06934168df719 39630680 petsc_3.21.6+dfsg1.orig.tar.xz
 c72b12c0cf77978226b80d1988c78adc5c6ffe264a098744dcf7cfd62a30b12b 113928 petsc_3.21.6+dfsg1-1.debian.tar.xz
Files:
 02cf75b365029a540801bb5b2f98e9bb 39630680 petsc_3.21.6+dfsg1.orig.tar.xz
 c8384c42ccbd6cdcb6c539b5488e77bd 113928 petsc_3.21.6+dfsg1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcDki0ACgkQVz7x5L1a
AfouTg//Vp/HiSqmPww6e09tV2T2ZeSyh5Kv0YQ+dP4nFoBY4I+V9n04ZF2ZnzeU
G72aRzZd6arhkpDWBBu4Ab8xcmRLsA13jfWbSnqhzaBY3oXhMPKaAnuE81W1HgrV
uFPVXNraFSZPzhx5F7A6SQ/gjLBFRUCNOxdG4FHRsZ7cG0kX+BZBxGgUL7NKWiC+
O3EqSUYv5hUmvqo7Vb1qeaNEMfxKsTcuTELDHOGQT952SMcNp3My7K07I5luON7Z
OZw+RWU8MPxbMnWUI4AgLR7aAHtBL/zpM6UmabGCdAJNLHsORadLY065gqav0UZY
CjI4G0KEvoHIE9gHwiwbl0WnsdBpZG7ryAyc6M0NVKC+hZLrMpZQrjnz2wFEK7KV
EOFrZRQ1orWfn9ZcpJ4cX+GTpyYs4PNRqSOuOA9gnIMJKx7piYqF7jR+fQ0Td3mr
7NrvzPn6oaRJgfymLBhJ1lI6/Rx040ovZTOhW7zELHdW/CwPgj3gilFFIW6SdeKg
i/cMy36YK4qPA9o4wkf38Tnl32tId1nW70CpH2KC4jJiF51cfQqz3AwgR6efsp1c
bkZAJ+Ku6fJIvGw3Lauh4WtSRKZ7TKa/JyAMA0Ew+w88zoRUseZTpXiYPKXa4viP
p4goNHSgdiOx606HU9zA668pbrL5ddeyajegyUAiicR2RDjacsA=
=JBHS
-----END PGP SIGNATURE-----
